Solaris 9 (sparc) : 113798-02

High Nessus Plugin ID 16187


The remote host is missing Sun Security Patch number 113798-02


CDE 1.5: libDtSvc patch.
Date this patch was last updated by Sun : Jan/06/05


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 16187

File Name: solaris9_113798.nasl

Version: $Revision: 1.13 $

Type: local

Published: 2005/01/18

Modified: 2014/08/30

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2005/01/06